Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 06:54:36 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mishka harris                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mishka Harris ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640461360 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 AM, 09th Mar                     mishka harris                    Thank you           10:45 A
 M, 09th Mar                   Saeedurrahman                   Hi Mishka, Thank you for contacting us. I m Saeed, I will be happy to help you           10:45 AM, 09th Mar                     mishka harris                    Hi inwpuld.like to know the status of my order please           10:46 AM, 09th Mar                     mishka harris                    9640461360           10:46 AM, 09th Mar                     mishka harris                    Order was placed 2 days ago           10:46 AM, 09th Mar                     mishka harris                    And when i track it it still says processing           10:46 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:47 AM, 09th Mar                     mishka harris                    Thank you           10:47 AM, 09th Mar                   Saeedurrahman                   Pleas not the delivery time frame is 2-3 working day           10:49 AM, 09th Mar     
               Saeedurrahman                   pleas wait one more day           10:49 AM, 09th Mar                   Saeedurrahman                   if the order will not be delivered pleas contact us again           10:50 AM, 09th Mar                     mishka harris                    Ok . Has it been shipped ?           10:50 AM, 09th Mar                     mishka harris                    Ok.if it is not delivered tmrw i will contact you           10:50 AM, 09th Mar                     mishka harris                    Thank you for your time . Have a good day           10:51 AM, 09th Mar                   Saeedurrahman                   yes           10:52 AM, 09th Mar                   Saeedurrahman                   we will be happy to assist you           10:52 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 AM, 09th Mar                                     
      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214913